table.lozenge {
    border: none;
    border-collapse: collapse;
    height: 75px;
}
table.lozenge td.lozenge-icon {
    width: 91px;
    height: 75px;
    text-align: center;
    vertical-align: middle;
}
table.lozenge td.top {
    height: 8px;
    width: 8px;
    background-image: url("/s/en_GB/3398/UNKNOWN.76/3.0.0/_/download/resources/com.adaptavist.confluence.contentFormattingMacros:lozenge-resources/lozenge-images/loz_top.gif");
}

table.lozenge td.topRight, table.lozenge img.border {
    height: 8px;
    width: 8px;
    background-image: url("/s/en_GB/3398/UNKNOWN.76/3.0.0/_/download/resources/com.adaptavist.confluence.contentFormattingMacros:lozenge-resources/lozenge-images/loz_tright.gif");
}

table.lozenge td.body, table.lozenge td.breaker {
    height: 59px;
    vertical-align: top;
    background-color: #F3F3E9;
}

table.lozenge td.breaker {
    width: 8px;
}

table.lozenge td.right {
    width: 8px;
    height: 59px;
    background-image: url("/s/en_GB/3398/UNKNOWN.76/3.0.0/_/download/resources/com.adaptavist.confluence.contentFormattingMacros:lozenge-resources/lozenge-images/loz_right.gif");
}

table.lozenge td.bottom {
    height: 8px;
    width: 8px;
    background-image: url("/s/en_GB/3398/UNKNOWN.76/3.0.0/_/download/resources/com.adaptavist.confluence.contentFormattingMacros:lozenge-resources/lozenge-images/loz_bot.gif");
}

table.lozenge td.bottomRight {
    height: 8px;
    width: 8px;
    background-image: url("/s/en_GB/3398/UNKNOWN.76/3.0.0/_/download/resources/com.adaptavist.confluence.contentFormattingMacros:lozenge-resources/lozenge-images/loz_bright.gif");
}
table.lozenge td.body {
    height: 59px;
    text-align: left;
    vertical-align: top;
    background-color: #F3F3E9;
}
table.lozenge .lozenge-icon,
table.lozenge .lozenge-heading {
    font-weight: bold;
}

